set terminal pdfcairo size 6,6

set datafile separator "\t"
set key autotitle columnheader

# MEMORY BY MAX EXPR. DEPTH #
set output "mem-by-max-depth.pdf"

set logscale x
set logscale y
set xlabel "Maximum expression depth"
set ylabel "MB"

plot for [COL=7:30] 'evaluation/mem-by-max-depth.tsv' using 6:COL with linespoints

# TIME BY MAX EXPR. DEPTH #
set output "time-by-max-depth.pdf"

set ylabel "seconds"

plot for [COL=7:30] 'evaluation/time-by-max-depth.tsv' using 6:COL with linespoints
